Build #2 for check-pvp-0.0.3

[all reports]

Package check-pvp-0.0.3
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2019-05-18 01:27:31.795393176 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies Cabal-2.0.1.1, base-4.12.0.0, containers-0.5.11.0, explicit-exception-0.1.9.2, filepath-1.4.2.1, haskell-src-exts-1.21.0, non-empty-0.3.1, transformers-0.5.5.0, utility-ht-0.0.14, Cabal-2.0.1.1, base-4.12.0.0, containers-0.5.11.0, explicit-exception-0.1.9.2, filepath-1.4.2.1, haskell-packages-0.6.2, haskell-src-exts-1.21.0, hse-cpp-0.2, non-empty-0.3.1, tagged-0.8.6, transformers-0.5.5.0, utility-ht-0.0.14
Flags advanced

Build log

[view raw]

Warning: The install command is a part of the legacy v1 style of cabal usage.

Please switch to using either the new project style and the new-install
command or the legacy v1-install alias as new-style projects will become the
default in the next version of cabal-install. Please file a bug if you cannot
replicate a working v1- use case with the new-style commands.

For more information, see: https://wiki.haskell.org/Cabal/NewBuild

Resolving dependencies...
Warning: The following packages are likely to be broken by the reinstalls:
parsec-3.1.13.0
Cabal-2.4.0.1
libiserv-8.6.3
ghci-8.6.3
ghc-8.6.3
ghc-boot-8.6.3
Continuing even though the plan contains dangerous reinstalls.
Starting     old-locale-1.0.0.7
Starting     colour-2.3.5
Starting     containers-0.5.11.0
Starting     haskell-src-exts-1.21.0
Building     old-locale-1.0.0.7
Building     colour-2.3.5
Building     containers-0.5.11.0
Building     haskell-src-exts-1.21.0
Completed    old-locale-1.0.0.7
Starting     random-1.1
Building     random-1.1
Completed    random-1.1
Starting     semigroups-0.19
Building     semigroups-0.19
Completed    colour-2.3.5
Starting     tagged-0.8.6
Building     tagged-0.8.6
Completed    semigroups-0.19
Starting     transformers-compat-0.6.5
Building     transformers-compat-0.6.5
Completed    tagged-0.8.6
Starting     utility-ht-0.0.14
Building     utility-ht-0.0.14
Completed    transformers-compat-0.6.5
Starting     old-time-1.1.0.3
Building     old-time-1.1.0.3
Completed    utility-ht-0.0.14
Starting     splitmix-0.0.2
Building     splitmix-0.0.2
Completed    old-time-1.1.0.3
Starting     ansi-terminal-0.9.1
Building     ansi-terminal-0.9.1
Completed    splitmix-0.0.2
Starting     explicit-exception-0.1.9.2
Building     explicit-exception-0.1.9.2
Completed    ansi-terminal-0.9.1
Starting     ansi-wl-pprint-0.6.9
Building     ansi-wl-pprint-0.6.9
Completed    explicit-exception-0.1.9.2
Completed    ansi-wl-pprint-0.6.9
Starting     optparse-applicative-0.14.3.0
Building     optparse-applicative-0.14.3.0
Completed    optparse-applicative-0.14.3.0
Completed    containers-0.5.11.0
Starting     QuickCheck-2.13.1
Starting     binary-0.8.6.0
Building     binary-0.8.6.0
Building     QuickCheck-2.13.1
Completed    binary-0.8.6.0
Starting     text-1.2.3.1
Starting     Cabal-2.0.1.1
Building     text-1.2.3.1
Building     Cabal-2.0.1.1
Completed    QuickCheck-2.13.1
Starting     non-empty-0.3.1
Building     non-empty-0.3.1
Completed    non-empty-0.3.1
Completed    text-1.2.3.1
Starting     polyparse-1.12.1
Building     polyparse-1.12.1
Completed    polyparse-1.12.1
Starting     cpphs-1.20.8
Building     cpphs-1.20.8
Completed    cpphs-1.20.8
Completed    haskell-src-exts-1.21.0
Starting     hse-cpp-0.2
Building     hse-cpp-0.2
Completed    hse-cpp-0.2
Completed    Cabal-2.0.1.1
Starting     haskell-packages-0.6.2
Building     haskell-packages-0.6.2
Completed    haskell-packages-0.6.2
Starting     check-pvp-0.0.3
Building     check-pvp-0.0.3
Completed    check-pvp-0.0.3